<mamecheat version="1">

  <cheat desc="Infinite Credits">
    <script state="run">
      <action>maincpu.pb@0183D05=09</action>
    </script>
  </cheat>

  <cheat desc="Enemy attacks are worthless PL1">
    <script state="run">
      <action>maincpu.pb@6087507=00</action>
      <action>maincpu.pb@6087671=00</action>
    </script>
  </cheat>

  <cheat desc="Enemy attacks are worthless PL2">
    <script state="run">
      <action>maincpu.pb@6087509=00</action>
      <action>maincpu.pb@608766F=00</action>
    </script>
  </cheat>

</mamecheat>
<!-- Cheat file downloaded from http://www.mamecheat.co.uk, see cheat.txt for list of contributors. -->
